@charset "utf-8";
/* CSS Document */
body{
	margin:0;
	padding:0;
	text-align: center;
	width: 100%;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #777;
	background:#eee url(img/misc/bgbac2.png) top repeat-x;
	overflow: auto;
	height: 100%;
}

a{
	text-decoration: none;
	color: #3a66bc;
}
a:hover{
	text-decoration: underline;
	color: #ac3838;	
}
a:visited{
	color: #3a66bc;
}

#outer_wrap{
	margin: 0 auto;
	padding: 0;
	position: relative;
	width: 100%;
	text-align: center;	
}

#inner-wrapper{
	margin: 0 auto; 
	padding: 0;
	margin-top: 5px;
	margin-bottom: 15px;
	text-align: center;
	position: relative;
	width: 900px;
	background: #ccc;
}

/** Header Wrapper **/
#header_wrap{
	margin: 2px auto;
	padding: 0px;
	width: 900px;
	height: 80px;

}

#logo-wrap{
	float: left;
	margin: 15px 0 0 0;
}

/** Main Navigation Bar **/
#main_nav{
	float: right;
	margin-top: 10px;
	padding:6px 0px 0 10px;
	height: 30px;
	font-size: 13px;
}

#main_nav ul li{
	display:inline;
	margin: 0 10px 0 10px;
	color: #fff;
}

#main_nav ul li a{
	padding: 5px 10px 6px 10px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
#main_nav ul li a:hover{
	color: #ac3838;
	background: #fff;
}

#main_nav ul li .nav_active{
	background: #fff;
	color: #ac3838;
}


/** Content Wrapper **/
#content_wrap{
	width: 890px;
	margin: 2px auto;
	margin-bottom: 20px;
	padding: 0 5px 5px 5px;
	position: relative;
	text-align: left;
	background: #ffffff;
	border: 1px solid #bbb;
	word-wrap: break-word; 
	overflow: hidden;
	
		-moz-box-shadow: 0px 5px 8px #bbb;
  		-webkit-box-shadow: 0px 5px 8px #bbb;
}

#side_wrap{
	width: 205px;
	min-height: 400px;
	float: left;
	margin: 0;
	padding: 0;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	overflow: hidden;
	background: url(img/misc/sidenav-rule.png) top right no-repeat ;
}

#side_content{
	width: 200px;
	margin: 0 0 0 0;
	padding: 15px 0 5px 5px;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */	
}

#side_content h4{
	font-weight: bold;
	margin: 0 10px 0 0;
	padding: 0 0 0 5px;
	color: #888;
}
#list_label{
	padding-left: 12px;
	margin: 0 0 5px;
}
#side_content ul li{
	margin: 0 10px 0 0;
	padding: 5px 0 5px 15px;
	font-size: 0.9em;
	color: #3a66bc;
}

.active{
	background: #ac3838;
	color: #fff;
	text-decoration: none;
}

.active a{
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

#side_content .alloy{
	padding: 5px 0 5px 30px;
	font-size: 0.9em;
}

#content_container{
	width: 670px;
	margin: 0px 0px 0px 210px;
	padding: 5px;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
	min-height: 500px;
}

/* Footer */
#footer_wrap{
	width: 870px;
	margin: 10px 0 0 0;
	padding: 10px;
	text-align: center;
	font-size: 0.8em;
	word-wrap: break-word; /* fix for long text breaking sidebar float in IE */
}

/* Sub Navigation Bar */


/*misc*/
#details_cont{
	padding: 10px 0px 5px 17px;
	border: 1px solid #ccc;
}
#image_wrap{
	width: 300px;
	height: 300px;
	float: left;
}

#image_wrap img{
	width: 280px;
	height: 280px;
	padding: 5px;
	background: #fff;
	border: 1px solid #999;
}

#specific_wrap{
	margin: 0 0 0 305px;
	padding: 5px;
	min-height: 300px;
	
}

.specific_label{
	font-weight: bolder;
	font-size: 1em;
}

#specific_wrap .specific_label{
	font-size: 0.9em;	
}
#specific_wrap div p{
	font-size: 0.9em;	
}

#model_label, #for_label, #color_label, #size_label{
	margin: 3px 0 10px 20px;
}
#imgThumb_wrap{
	width: 655px;
}

#imgThumb_wrap img{
	padding: 5px;
	margin: 5px 15px 10px 1px;
	background: #fff;
	width: 80px;
	height: 80px;
	border: 1px solid #999;
	cursor: pointer;
}
#tl, #cp{
	padding: 5px 10px 5px 5px;	
}

h4, #cp h4, #tl h4{
	margin: 10px 0 0 0;	
	color: #ac3838;
}

hr, #cp hr, #tl hr{
	border: 0;
	height: 1px;
	background: #ddd;
}
#cp p, #tl p{
	font-size: 0.9em;
	margin: 0 0 15px 0;	
	line-height: 1.6em;
	text-align: justify;	
}

#cp img{
	padding: 5px;
	border: 1px solid #888;
}

.imgp{
	text-align: center;	
}

blockquote{
	display: block;
	padding: 10px 15px 10px 30px;
	width: 350px;
	border: 1px solid #eee;
	background:url(../img/misc/qp.png) right bottom no-repeat;
}

.spQC{
	font-weight: bolder;
	font-size: 20px;
}
#gallery{
	margin: 10px auto;	
}
#gallery li img{
	padding: 0;	
}

#gallery p{
	font-size: 1.1em;	
}

.div_line{
	height: 5px;
	background: url(img/misc/1.png) center center no-repeat;
	margin: 10px 0 0 0;
}

#sp{
	background: url(img/misc/rim.png) bottom right no-repeat;
	min-height: 500px;
}


#ar_cont{
	min-height: 500px;
	background: url(img/misc/alloy.png) bottom right no-repeat;
}